@charset "utf-8";
/* CSS Document */

/*--------------------------------------------*/
/* Argumente ... Ihr Profil, Ihre Aufgabe ... */
/*--------------------------------------------*/
/* Formular BG-Container */
.form-container {
    /*max-width: 600px;
    margin: auto;
    padding: 20px;
    background: white;
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);*/
}
.form-select {
    width: 100%;
}

/* Text Color */
.sc-bewerbungsformular, .sc-kontaktformular {
    color: #002060;
}

/* Headline */
.sc-bewerbungsformular h3.bewerbung-contact-header, .sc-kontaktformular .formular-header  {
    font-family: 'Readex Pro', sans-serif;
    font-size: 2.5rem;
    line-height: 1.0;
    font-weight: 500;
    padding-bottom: 30px;
}
@media (min-width: 1200px) {
.sc-bewerbungsformular h3.bewerbung-contact-header, .sc-kontaktformular .formular-header {
    font-size: 4rem;
  }
}

/* Subheadline */
.sc-bewerbungsformular span.bewerbung-contact-subheader, .sc-kontaktformular span.formular-subheader {
    font-family: 'Readex Pro', sans-serif;
    font-weight: 300;
    font-size: 1.4rem;
    line-height: 1.4;
}
@media (min-width: 768px) {
.sc-bewerbungsformular span.bewerbung-contact-subheader, .sc-kontaktformular span.formular-subheader {
    font-size: 1.6rem;
  }
}

/* Text Response - Nach abschicken des Formulars */
.sc-bewerbungsformular p.formular-response, .sc-kontaktformular p.formular-response {
    font-size: 1.4rem;
    line-height: 1.4;
}

      

/* Bewerbungsformular */
.sc-bewerbung-arguments .icon-headline {
    color: #002060;
    font-size: 1.5rem;
}

.sc-bewerbung-arguments ol, .sc-bewerbung-arguments ul {
  padding-left: 0rem;
}

.sc-bewerbung-arguments li span {
    font-size: 1.15rem;
    margin-right: 1rem !important;
    margin-left: 1rem !important;
}

/*Text Adresse */
.formular-address, .formular-address-header {
    font-family: 'Readex Pro', sans-serif;
}

.formular-address a {
    text-transform: none!important;
}


/* Texte Formular Eigabefelder */

/* Texte Label */
.label-style {
    font-family: 'Readex Pro', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    color: #002060;
    margin-bottom: 10px;
    display: block;
}

/* Texte Eingabefelder */
.input-style {
    font-family: 'Readex Pro', sans-serif;
    border: 1px solid #002060;
    padding: 8px;
    border-radius: 12px;
    font-size: 1rem;
    color: #002060;
    background-color: #ffffff;
}        
.input-style:focus {
    border-color: #004080;
    outline: none;
    box-shadow: 0 0 5px rgba(0, 32, 96, 0.5);
}
/* Error Style */
.is-invalid {
    border-color: red !important;
    background-color: #ffe6e6 !important;
}
.input-style:disabled {
    background-color: #f0f0f0;
    color: #999;
}
.error-style {
    color: #d60000;
    font-size: 0.875em;
    margin-top: 4px;
}

/*-------------------------------------*/
/* Button - Abschicken/Spinner         */
/*-------------------------------------*/
.btn.btn-fill.btn-style-bewerbung, .btn.btn-fill.btn-style-formular, .btn.btn-fill.btn-lg.spinner  {
    background-color: #002060;
    color: white;
    border: none;
    padding: 10px 15px;
    /*border-radius: 12px;*/
}
.btn.btn-fill.btn-style-bewerbung:hover, .btn.btn-fill.btn-style-formular:hover {
    background-color: #fff;
    color: #002060;
}
.btn.btn-fill.spinner {
    display: none;
}

/*-------------------------------------*/
/* Formatierung des Checkbox-Hinweises */
/*-------------------------------------*/
/* Checkbox Hinweistext */
.label-style.hinweis-bewerbung, .label-style.hinweis-formular {
    font-family: 'Readex Pro', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: #002060;
    margin-bottom: 5px;
    display: block;
}

.label-style.hinweis-bewerbung a, .label-style.hinweis-formular a {
    text-transform: none!important;
}

.checkbox-label {
    font-size: 0.9rem;
    color: #002060;
    display: inline-block;
    margin-left: 5px;
}
.checkbox-label a {
    color: #0069b3;
    text-decoration: none;
}
.checkbox-label a:hover {
    text-decoration: underline;
}

/* Stil für Checkbox */
input[type="checkbox"] {
    width: 25px;
    height: 25px;
    accent-color: #002060;
    cursor: pointer;
}
input[type="checkbox"]:hover {
    accent-color: #0069b3;
}



